
AggregationComposerEditor_AddingMembers = A\u00F1adiendo {0} miembros a la agregaci\u00F3n {1} ...

AggregationComposerEditor_CollapseAggregation = Contraer la agregaci\u00F3n

AggregationComposerEditor_CollapseAll = Contraer todo

AggregationComposerEditor_DisableWidgets = Deshabilitados los widgets del editor de agregaciones 

AggregationComposerEditor_EM_AccessingAggregation = Error en el acceso a agregaci\u00F3n {0}

AggregationComposerEditor_EM_AggregationAlreadyPublished = La agregaci\u00F3n ya est\u00E1 publicada y no puede ser cambiada.\r\nPor favor utiliza "Guardar como nueva revisi\u00F3n".

AggregationComposerEditor_EM_AggregationContainsNoObject = La agregaci\u00F3n no contiene objetos de TextGrid.

AggregationComposerEditor_EM_AggregationHasSuccessive = La agregaci\u00F3n no puede ser guardada como una revisi\u00F3n, \r\r\nporque ya existe una posterior.

AggregationComposerEditor_EM_ErrorWhenAccessing = Error en el acceso {0}

AggregationComposerEditor_EM_NoContentType = No hay disponible tipo de contenido para objetos {0}

AggregationComposerEditor_EM_NoProjectInstance = No hay disponible proyecto para los objetos {0}

AggregationComposerEditor_EM_NoValidEditorInput = No se puede obtener objeto asociado TextGrid para la entrada de editor. 

AggregationComposerEditor_EM_SerializeAggregation = Error al serializar la agregaci\u00F3n {0}

AggregationComposerEditor_EM_TitleRetrieve = Error recuperando el t\u00EDtulo de {0}.

AggregationComposerEditor_EM_WhileRetrievingObjects = Error mientras se recuperaban objetos de agregaci\u00F3n {0}

AggregationComposerEditor_ExpandAggregation = Expandir agregaci\u00F3n 

AggregationComposerEditor_ExpandAll = Expandir todo

AggregationComposerEditor_FetchAggregation = Recuperar agregaci\u00F3n

AggregationComposerEditor_FetchingMembers = Recuperando miembros de la agregaci\u00F3n {0} ...

AggregationComposerEditor_IM_Saving = Guardando {0} incluido agregaciones ...

AggregationComposerEditor_IM_SelectOnlyOneItem = Solo debe de haber un item seleccionado.

AggregationComposerEditor_LoadAggregation = Cargando agregaci\u00F3n 

AggregationComposerEditor_Menu_New = Nuevo

AggregationComposerEditor_NewKindOfAggregation = Nuevo tipo de agregaci\u00F3n 

AggregationComposerEditor_QueryingForChildren = Solicitando los {0} hijos ...

AggregationComposerEditor_ReferToLastVersion = Derivar a la \u00FAltima revisi\u00F3n 

AggregationComposerEditor_ReferToRevision = Derivar a revisi\u00F3n 

AggregationComposerEditor_ReferToRevisionPoint = Derivar a revisi\u00F3n ...

AggregationComposerEditor_ReferToThisVersion = Derivar a esta revisi\u00F3n 

AggregationComposerEditor_Remove = \u00BFEliminar {0}?

AggregationComposerEditor_RemoveItem = Eliminar elemento

AggregationComposerEditor_RemoveItemWithChildren = \u00BFEliminar los {0} elementos (items) y sus hijos? 

AggregationComposerEditor_RemoveWithChildren = \u00BFEliminar {0} con sus hijos?

AggregationComposerEditor_RenameItem = Renombrar elemento

AggregationComposerEditor_SaveAggregation = Salvar la agregaci\u00F3n

AggregationComposerEditor_Tooltip_NewAggregation = Nueva agregaci\u00F3n

AggregationComposerEditor_Tooltip_NewCollection = Nueva colecci\u00F3n

AggregationComposerEditor_Tooltip_NewEdition = Nueva edici\u00F3n

AggregationComposerEditor__ResetComposer = Reiniciar editor de agregaciones 

ResponseDialog_ClickForResult = Publicado. <a href="{0}">Clic aqui para revisar.</a>

ResponseDialog_PublishedTo = Publicado a :\r\n\r\n{0}\r\n\r\nLOG:\r\n\r\n{1}
